body {color: white; font-family: "trebuchet ms"; background-color: black; background-image: none; }
p { }
td { }
a:link { color: #fff; text-decoration: none; border:0px; border-color: black;}
a:visited { color: #fff; text-decoration: none; border:0px; border-color: black;}
a:hover { border:0px; border-color: black;}
a:active { border:0px; border-color: black;}

#header { width: 800px; height: 50px; margin: auto; }
#tetrisbody { color: white; background-color: black; background-image: url(http://www.u-art.org/tetrisimages/background.jpg) ; background-repeat: no-repeat; position: relative; width: 800px; margin: auto; height: 600px; }
#snakebody { color: white; background-color: black; background-image: url(http://www.u-art.org/snakeimages/background.jpg) ; background-repeat: no-repeat; position: relative; width: 800px; height: 600px; margin: auto; }
/* Column One */

#colOne {background-color: black; float: left; width: 0; padding: 20px; visibility: hidden}


/* Column Two */

#colTwo { background-color: #000; text-align: center; position: absolute; top: 50px; left: 500px; float: left; width: 220px; padding: 20px 0; }